@media (max-width: 767px) {
	.br_d br,
	.bd_hero_title br {
		display: none;
	}

	.container {
		max-width: calc(100% - 1.666667rem);
	}
	
	.alert-banner .container {
		max-width: 100%;
	}

	.bd_wyswig p {
		font-size: 0.888889rem !important;
	}

	.bd_wyswig p a {
		word-break: break-all;
	}

	.bd_spacer_module:not(.bd_blue_spacer) {
		height: calc(var(--height) * 0.7);
	}
	
	.bd_header.staticHeader {
		background-color: transparent;
	}
	
	.bds_header_logo {
		max-width: 5.555556rem;
	}

	.bd_eyebrow {
		font-size: 1.052632rem;
	}

	.bd_hero_section {
		padding-top: 2.777778rem;
		padding-bottom: 3.333333rem;
	}

	.bd_hero_content {
		max-width: 100% !important;
		margin-bottom: 1.4rem;
	}

	.bd_hero_title:not(.mb-0) {
		margin-bottom: 1rem !important;
	}

	.bd_hero_subtitle {
		/* font-size: 0.875rem; */
		margin-bottom: 0.75rem;
	}

	.bd_hero_section .bd_wyswig p {
		/* font-size: 0.8125rem; */
		max-width: 100%;
	}

	.bd_hero_images {
		gap: 0.5rem;
		margin-top: 0;
		margin-inline: auto;
	}

	.bd_img_hero_one {
		width: 50%;
	}

	.bd_img_hero_two {
		width: 56%;
	}

	.bd_section_heading {
		max-width: 100%;
		margin-bottom: 1rem;
	}

	.bd_section_header p {
		max-width: 100%;
		padding-inline: 0.5rem;
	}

	.bd_cards_grid {
		grid-template-columns: 1fr;
		gap: 1.564rem;
	}

	.bd_card_box {
		padding: 1rem 1rem 2rem !important;
		min-height: auto;
	}

	.bd_card_full_box .bd_card_content {
		order: 2;
	}

	.bd_card_content .bd_card_title {
		max-width: 100%;
	}

	.bd_card_content .bd_wyswig p {
		font-size: 0.75rem;
	}

	.bd_card_logo {
		margin-left: 0;
		max-width: 100%;
		order: 1;
		padding-top: 1rem;
		padding-bottom: 2rem;
		margin-bottom: 1.388889rem;
		border-bottom: 0.039151rem solid rgba(var(--bd-color-blue-rgb), 0.20);
	}

	.bd_card_content:after {
		display: none;
	}

	.bd_card_link, 
	.bd_learn_more_link {
		font-size: 0.888889rem !important;
	}

	.bd_card_link i,
	.bd_learn_more_link i  {
		font-size: 0.888889rem !important;
		margin-left: 0.22222rem !important;
	}

	.bd_partner_wrapper.bd_partner_top {
		max-width: 100%;
	}

	.bd_partner_wrapper {
		padding: 2.5rem 0 0.6rem 0;
	}

	.bd_partner_top:before {
		border-radius: 0px;
		max-width: 100%;
	}

	.bd_partner_title {
		max-width: 100%;
	}

	.bd_partner_eyebrow {
		font-size: 0.8125rem;
	}

	.bd_partner_content {
		max-width: 100%;
		margin-bottom: 1rem;
	}

	.bd_partner_content p {
		font-size: 0.75rem;
		max-width: 100%;
		margin-bottom: 1rem;
	}

	.bd_partner_bottom {
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		border-radius: 0;
		padding-bottom: 1.5rem;
		padding-left: 0;
	}

	.bd_partner_bottom .bd_partner_content {
		margin-inline: 0;
		max-width: 100%;
	}

	.bd_partner_content .bd_wyswig {
		margin-bottom: 1.111111rem;
	}

	.bd_main_partner_images_wrapper {
		margin-inline: auto;
	}

	.bd_partner_images {
		position: relative;
		flex-direction: row;
		gap: 0.5rem;
	}

	.bd_partner_img.bd_img_left,
	.bd_partner_img.bd_img_right {
		max-width: 50%;
		aspect-ratio: 1 / 1.5;
		margin-top: 0;
	}

	/* --- LATEST SECTION --- */
	.bd_latest_section {
		max-width: 100%;
	}

	.bd_latest_header {
		align-items: flex-start;
		margin-bottom: 1rem;
	}

	.bd_latest_title {
		font-size: 1.333333rem;
	}

	.bd_latest_section .bd_learn_more_link {
		margin-top: 0;
	}

	.bd_latest_img {
		max-width: 100%;
		height: auto;
		aspect-ratio: 16 / 9;
	}

	.bd_latest_post_title {
		font-size: 0.8125rem;
		max-width: 100%;
	}

	.bd_latest_card span {
		font-size: 0.8rem;
	}

	.bd_challenge_left_divider {
		padding-left: 0;
		margin-top: 1rem;
	}

	.bd_about_hero_section.bd_hero_section {
		padding-top: 2.777778rem;
		padding-bottom: 3.333333rem;
	}

	.bd_about_hero_image_wrapper {
		aspect-ratio: 16 / 9;
		max-width: calc(100% - 3.555556rem);
		margin-inline: auto;
	}

	.bd_about_mission_boxes {
		max-width: 100%;
		margin-inline: 0;
	}

	.bd_about_mission_box:not(:last-child) {
		margin-bottom: 1.5rem;
	}

	.bd_challenge_left_divider {
		padding-left: 0;
		padding-top: 1.5rem;
		padding-bottom: 0;
		margin-top: 1.75rem;
		border-top: 1px solid #ccc;
	}

	.bd_challenge_left_divider:before {
		display: none;
	}

	.bd_challenge_left_divider .bd_eyebrow {
		margin-bottom: 1rem;
	}

	.bd_stats_item .bd_wyswig p {
		font-size: 0.75rem;
	}

	.bd_focus_section .bd_eyebrow {
		margin-bottom: 0.6rem !important;
	}

	.bd_focus_grid {
		grid-template-columns: 1fr;
		gap: 1rem;
		margin-top: 1.5rem;
		max-width: 100%;
	}

	.bd_focus_card {
		max-width: 100%;
		min-height: auto;
		padding-top: 1.11111rem;
		padding-bottom: 1.388889rem;
		padding-inline: 1.11111rem;
	}

	.bd_focus_card i {
		margin-bottom: 1rem;
	}

	.bd_focus_card h4 {
		max-width: 100%;
		margin-bottom: 0.666667rem;
	}

	.bd_focus_card .bd_wyswig {
		max-width: 100%;
	}

	.bd_focus_card .bd_wyswig p {
		font-size: 0.75rem;
	}

	.bd_story_slider_section {
		padding-top: 2rem;
		padding-bottom: 2.444444rem;
	}

	.bd_story_slider_section:before {
		max-width: 100%;
		border-radius: 0;
	}

	.bd_story_content {
		max-width: 100%;
	}

	.bd_story_swiper_warper {
		max-width: calc(100% - 3.555556rem);
		padding-top: 2.777778rem;
		margin-inline: auto;
	}

	.bd_story_slider_arrow {
		right: 0;
		gap: 0.555556rem;
		top: 0.555556rem;
		max-width: 3.333333rem;
	}

	.bd_story_slider_arrow > * {
		width: 1.25rem !important;
		height: 1.25rem !important;
	}

	.bd_story_slider_arrow>*:after {
		font-size: 0.6rem;
	}

	.bd_story_swiper .swiper-slide {
		width: 100% !important;
	}

	.bd_story_card {
		padding: 1.25rem 1rem 1.5rem;
	}

	.bd_story_card_title {
		/* font-size: 0.9rem; */
		margin-bottom: 0.75rem;
	}

	.bd_story_card .bd_wyswig p {
		font-size: 0.75rem;
	}

	.bd_leadership_content {
		max-width: 100%;
		margin-inline: 0;
		margin-bottom: 1.5rem;
	}

	.bd_leadership_content .bd_section_heading {
		max-width: 100%;
		margin-bottom: 0.75rem;
		font-size: 1.7rem;
	}

	.bd_leadership_content .bd_wyswig {
		margin-bottom: 1.25rem;
		max-width: 100%;
	}

	.bd_leadership_content .bd_wyswig p {
		font-size: 0.75rem;
	}

	.bd_leadership_image_wrapper {
		max-width: 100%;
		height: auto;
		aspect-ratio: 4 / 3;
		left: auto;
		margin-inline: 0;
		position: relative;
	}

	.bd_leadership_image_wrapper img {
		position: absolute;
	}

	.bd_notice_section {
		padding-top: 1rem;
		padding-bottom: 1rem;
	}

	.bd_notice_section::before {
		max-width: 100%;
		border-radius: 0;
		border-inline: none;
	}

	.bd_notice_box {
		max-width: 100%;
		margin-inline: 0;
	}

	.bd_notice_title {
		font-size: 0.888889rem;
		margin-bottom: 0.555556rem;
	}

	.bd_stats_main_box {
		width: calc(100% + 1.777778rem);
		max-width: calc(100% + 1.777778rem);
		padding-top: 2.222222rem;
		padding-bottom: 2.222222rem;
		padding-inline: 0.947368rem;
		margin-inline: -0.947368rem;
	}

	.bd_stats_box_grid_warpper {
		margin-top: 2.111111rem;
	}

	.bd_stats_box_grid .bd_stat_box:not(:last-child):before {
		width: 100%;
		height: 2px !important;
		top: auto !important;
		bottom: 0;
		right: 0;
	}

	.bd_stats_box_grid_warpper > .bd_stats_box_grid:not(:last-child) .bd_stat_box {
		padding-bottom: 1.555556rem;
	}

	.bd_stats_box_grid {
		gap: 1.388889rem;
	}

	.bd_stats_box_grid_warpper > .bd_stats_box_grid:not(:first-of-type) .bd_stat_box {
		padding-top: 0;
		padding-bottom: 1.555556rem;
	}

	.bd_stats_box_grid_warpper > .bd_stats_box_grid:not(:first-of-type) .bd_stat_box:first-child {
		padding-top: 1.388889rem;
	}

	.bd_stat_box p {
		font-size: 0.777778rem !important;
	}

	.bd_video_box:after {
		font-size: 2rem;
	}

	.bd_join_our_team_hero_img_wrapper {
		margin-inline: auto;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.bd_benefits_section .bd_wyswig ul {
		padding-left: 0px !important;
		gap: 0.833333rem;
	}

	.bd_benefits_section .bd_wyswig ul li,
	.bd_benefits_section .bd_wyswig ul li:before {
		font-size: 0.888889rem;
	}

	.bd_card_box.bd_open_position_full_box {
		padding: 1.111111rem 1rem 2rem !important;
		margin-top: 1.666667rem;
	}

	.bd_open_position_full_box .bd_card_content .bd_card_title {
		margin-bottom: 0.777778rem;
	}

	.bd_single_para_section {
		padding-top: 1.666667rem;
		padding-bottom: 2.111111rem;
	}

	.bd_donate_hero_section .bd_hero_content .bd_wyswig h6 {
		font-size: 0.947368rem;
	}

	.bd_donate_hero_section .bd_hero_content .bd_wyswig ul {
		margin-left: 0px !important;
		max-width: 100%;
	}

	.bd_donate_hero_section .bd_hero_content .bd_wyswig ul li {
		font-size: 0.888889rem;
	}

	.bd_donate_hero_section .bd_hero_content .bd_wyswig ul li:before {
		font-size: 0.777778rem;
		top: 0.111111rem;
	}

	.bd_donate_form_box {
		padding: 0;
	}

	/* --- GET IN TOUCH --- */
	.bd_get_in_touch_section {
		padding-top: 2rem;
		padding-bottom: 2.5rem;
	}

	.bd_get_in_touch_section .bd_eyebrow {
		margin-bottom: 0.704710598847406665rem;
		font-size: 1.111111rem;
	}

	.bd_get_in_touch_left_wrapper {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 1.5rem;
	}

	.bd_get_in_touch_right_wrapper {
		padding-left: 0;
		padding-top: 1.4rem;
		border-top: 0.039151rem solid rgba(var(--bd-color-blue-rgb), 0.20);
	}

	.bd_get_in_touch_right_wrapper:before {
		display: none;
	}

	.bd_get_in_touch_section .bd_wyswig {
		max-width: 100%;
	}

	.bd_get_in_touch_section .bd_wyswig p {
		font-size: 0.75rem;
	}

	/* --- COPYRIGHT --- */
	.bd_copyright_section {
		padding-top: 1rem;
		padding-bottom: 1.25rem;
	}

	.bd_copyright_left_content {
		max-width: 100%;
		margin-left: 0;
		margin-bottom: 0.5rem;
		text-align: center;
	}

	.bd_copyright_section .bd_wyswig p {
		font-size: 0.666667rem !important;
		text-align: center;
	}

	.bd_copyright_right_content .bd_wyswig {
		text-align: center;
		max-width: 100%;
		margin-right: 0;
	}

	ul.bd_benefits_list {
		grid-template-columns: 1fr;
	}

	.bd_contact_hero_section {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.bd_contact_hero_section:before,
	.bd_contact_hero_section:after {
		content: none;
	}

	.bd_contact_hero_content {
		width: calc(100% + 3.333333rem);
		max-width: calc(100% + 3.333333rem);
		margin-inline: -1.666667rem !important;
		padding-top: 2.777778rem;
		padding-bottom: 2.222222rem;
		padding-inline: 1.666667rem;
		background: linear-gradient(180deg, rgba(47, 127, 239, 0.10) 20%, rgba(47, 127, 239, 0.05) 100%);
	}

	.bd_contact_list_wrapper {
		margin-top: 1.111111rem;
		gap: 0.833333rem;
	}

	.bd_contact_list_wrapper li {
		gap: 0.777778rem;
	}

	.bd_contact_list_wrapper li i {
		font-size: 0.888889rem;
		width: 0.888889rem;
	}

	.bd_contact_list_wrapper li span {
		font-size: 0.888889rem;
	}

	.bd_contact_btn {
		/*         max-width: 100%;
		width: 100%; */
		margin-top: 1rem;
		font-size: 0.888889rem;
	}

	.bd_contact_btn i {
		font-size: 0.888889rem;
	}

	.bd_contact_form_wrapper {
		width: calc(100% + 3.333333rem);
		max-width: calc(100% + 3.333333rem);
		margin-inline: -1.666667rem;
		padding-top: 2.222222rem;
		padding-bottom: 3.333333rem;
		padding-inline: 1.666667rem;
		background: linear-gradient(270deg, #006AC2 0%, #007CC2 79.44%);
	}

	.bd_form_wrapper,
	.bd_form_wrapper .gform_wrapper,
	.bd_form_wrapper .gform_wrapper form,
	.bd_form_wrapper .gform_body,
	.bd_form_wrapper .gform_fields,
	.bd_form_wrapper input,
	.bd_form_wrapper textarea {
		max-width: 100% !important;
		width: 100% !important;
	}

	.bd_form .gform_footer input[type="submit"] {
		font-size: 0.833333rem !important;
		background-size: 0.6rem;        
		height: 2.777778rem !important;
	}

	.bd_form .gform_body .gform_fields .gfield legend,
	.bd_form .gform_body .gform_fields .gfield textarea,
	.bd_newsletter_section .bd_form .gform_body .gform_fields .gfield legend,
	.bd_form .gform_body .gform_fields .gfield label:not(.gfield_radio label, .gfield_checkbox label),
	.bd_form .gform_body .gform_fields .gfield input:not(.gfield_radio input, input[type="checkbox"]),
	.bd_newsletter_section .bd_form .gform_body .gform_fields .ginput_container_checkbox .gfield_checkbox .gchoice label,
	.bd_newsletter_section .bd_form .gform_body .gform_fields .gfield label:not(.gfield_radio label, .gfield_checkbox label) {
		font-size: 0.777778rem !important;
	}

	.bd_form .gform_body .gform_fields .gfield.gfield--type-html h4 {
		max-width: 100% !important;
		margin-bottom: 0 !important;
	}

	.bd_form .gform_body .gform_fields,
	.bd_form .gform_body .gfield .gform-grid-row {
		row-gap: 1rem !important;
	}

	.bd_form .gform_body .gform_fields .gfield .gfield_validation_message {
		font-size: 0.666667rem !important;
		line-height: 120%;
	}

	.bd_form .gform_body .gform_fields .gfield.gfield--type-name.gfield_error {
		padding-bottom: 2rem !important;
	}

	.gform_confirmation_wrapper .gform_confirmation_message {
		max-width: 100% !important;
		padding-inline: 1rem;
	}

	.bd_partnerships_card_grid .bd_card_box {
		padding-bottom: 1rem !important;
	}

	.bd_funding_box .bd_eyebrow, .bd_funding_services_box_warpper .bd_eyebrow {
		font-size: 1.111111rem;
	}

	.bd_funding_box .bd_box_button {
		height: 2.666667rem;
		font-size: 0.888889rem;
		margin-top: 1.388889rem;
		padding-inline: 0.555556rem;
	}

	.bd_funding_services_list_item {
		padding-left: 0;
	}

	.bd_funding_services_grid_lists {
		margin-top: 0;
	}

	.bd_funding_services_box_warpper {
		padding-bottom: 0.555556rem;
		padding-top: 1.11111rem;
		padding-inline: 1.11111rem;
	}

	.bd_funding_services_list_item:not(:last-child) {
		border-bottom: 1px solid rgba(47, 127, 239, 0.20);
		margin-bottom: 0.666667rem;
	}

	.bd_funding_box .bd_wyswig p,
	.bd_funding_services_list_item .bd_wyswig p {
		font-size: 0.75rem;
	}

	.bd_funding_box .bd_wyswig p a {
		word-break: break-all;
	}

	.bd_funding_services_list_item:before {
		display: none;
	}

	.bd_featured_video_section,
	.bd_upcoming_events_section {
		padding-top: 2.666667rem !important;
		padding-bottom: 2.666667rem;
	}

	.bd_in_the_news_post_box,
	.bd_newsroom_event_section .bd_event_box_item {
		padding-bottom: 0.978765rem;
		padding-top: 1.11111rem;
		padding-inline: 1.11111rem;
	}

	.bd_video_post_gird,
	.bd_in_the_news_post_grid, 
	.bd_upcoming_events_wrapper {
		gap: 1.252819rem;
	}

	.bd_disclaimer_text {
		margin-top: 1.111111rem;
	}

	.bd_disclaimer_text p {
		font-size: 0.777778rem;
	}

	.bd_video_post_box {
		min-height: 100%;
		gap: 0.666667rem;
	}

	.bd_video_post_image {
		height: auto;
		aspect-ratio: 16/9;
	}

	.bd_video_post_title {
		font-size: 0.947368rem;
		line-height: 130%;
	}

	.bd_video_icon {
		width: 2.105263rem;
		height: 2.105263rem;
		font-size: 1.22222rem;
	}

	.bd_video_icon i {
		margin-left: 0.166667rem;
		margin-top: 0.111111rem;
	}

	.bd_jumpto_link {
		flex-wrap: wrap;
		text-align: center;
		gap: 0.166667rem 0.4444444rem;
		margin-top: 1.222222rem !important;
	}

	.bd_jumpto_link li {
		font-size: 0.888889rem;
	}

	.bd_financials_hero_section .bd_hero_content {
		margin-bottom: 0 !important;
	}

	.bd_financials_box i, 
	.bd_financials_box h3 {
		font-size: 0.888889rem;
	}

	.bd_medicaid_members_left_content {
		max-width: 100%;
		margin-inline: auto;
		padding-top: 1.388889rem;
	}

	.bd_medicaid_members_right_image {
		margin-left: 0;
		max-width: 100%;
		order: 1;
		padding-top: 1rem;
		padding-bottom: 2rem;
		margin-bottom: 1.388889rem;
		border-bottom: 0.039151rem solid rgba(var(--bd-color-blue-rgb), 0.20);
	}

	.bd_medicaid_members_right_image:before {
		display: none;
	}

	.bd_button_list {
		flex-wrap: wrap;
		gap: 0.315789rem;
		margin-top: 1.444444rem;
		justify-content: space-between;
	}

	.bd_button_list li a.bd_solid_button {
		min-width: 4.947368rem;
	}

	.bd_inner_partnerships_content_box_warpper {
		padding-right: 0;
	}

	.bd_inner_partnerships_content_box_warpper:before {
		content: none;
	}

	.bd_sidebar {
		padding-inline: 0;
		padding-bottom: 1.777778rem;
		border-bottom: 1px solid rgba(0, 115, 194, 0.25);
	}

	.bd_sidebar_content {
		margin-bottom: 0;
	}

	.bd_sidebar_content .bd_eyebrow,
	.bd_inner_partnerships_content_box .bd_eyebrow {
		margin-bottom: 0.833333rem;
	}

	.bd_sidebar_content .bd_eyebrow br {
		display: none;
	}

	.bd_sidebar_content .bd_wyswig ul {
		margin-top: 0.947368rem;
		margin-bottom: 0.947368rem;
		gap: 0.666667rem;
	}

	.bd_sidebar_content .bd_wyswig ul li {
		font-size: 0.888889rem !important;
	}

	.bd_sidebar_content .bd_wyswig > *:last-child {
		margin-bottom: 0 !important;
	}

	.bd_sidebar_content .bd_wyswig h5, 
	.bd_sidebar_content .bd_wyswig h6, 
	.bd_sidebar_content .bd_wyswig h4 {
		font-size: 0.888889rem;
	}

	.bd_sidebar_content .bd_wyswig h4 {
		margin-top: 1.388889rem;
		margin-bottom: 0.833333rem;
	}

	.bd_sidebar_content .bd_wyswig p br,
	.bd_sidebar_content .bd_wyswig h4 strong br,
	.bd_inner_partnerships_content_box .bd_wyswig p strong br {
		display: none;
	}

	.bd_sidebar_content .bd_wyswig ul li:not(:first-child) h5 {
		margin-top: 0.555556rem;
	}

	.bd_sidebar_content .bd_wyswig ul li h5 {
		margin-bottom: 0.4444444rem;
	}

	.bd_sidebar_content .bd_wyswig ul li p:not(:last-child) {
		margin-bottom: 0.4444444rem;
	}

	.bd_icon_button {
		height: 2.666667rem;
		font-size: 0.888889rem;
		padding-inline: 0.947368rem;
	}

	.bd_inner_partnerships_content_box {
		padding-top: 1.388889rem !important;
		padding-bottom: 1.777778rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig ul, 
	.bd_inner_partnerships_content_box .bd_wyswig ol,
	.bd_partnership_accordion .accordion-item .accordion-body .bd_wyswig ul {
		gap: 0.666667rem;
		margin-left: 0.555556rem !important;
		margin-top: 1.052632rem;
		margin-bottom: 1.052632rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig ul li, 
	.bd_partnership_accordion .accordion-item .accordion-body .bd_wyswig ul li {
		font-size: 0.888889rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig ul li:before, 
	.bd_partnership_accordion .accordion-item .accordion-body .bd_wyswig ul li:before {
		width: 0.666667rem;
		font-size: 0.888889rem;
		top: 1px;
	}

	.bd_inner_partnerships_content_box .bd_wyswig ol li {
		font-size: 0.888889rem;
		padding-left: 1.263158rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig ol li:before {
		font-size: 0.777778rem;
		top: 0.111111rem;
		width: 1.052632rem;
	}

	.bd_sidebar_content .bd_wyswig p:not(:last-child),
	.bd_inner_partnerships_content_box .bd_wyswig p:not(:last-child),
	.bd_partnership_accordion .accordion-item .accordion-body .bd_wyswig p:not(:last-child) {
		margin-bottom: 0.666667rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig h4, 
	.bd_partnership_accordion .accordion-item .accordion-body .bd_wyswig h4 {
		font-size: 0.888889rem;
		margin-top: 1.388889rem;
		margin-bottom: 0.833333rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig h6 {
		font-size: 0.888889rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig h6:not(:first-child) {
		margin-top: 0.947368rem;
	}

	.bd_icon_button_lists br {
		display: none;
	}

	.bd_icon_button_lists {
		display: flex;
		flex-direction: column;
		gap: 0.833333rem;
	}

	.bd_partnership_accordion .accordion-item .accordion-header {
		gap: 1.111111rem;
	}

	.bd_partnership_accordion .accordion-item .accordion-header h3 {
		width: calc(100% - 2.222222rem);
	}

	.bd_partnership_accordion .accordion-item {
		margin-top: 1.333333rem;
		padding-bottom: 1.333333rem;
	}

	.bd_partnership_accordion .accordion-item .accordion-body img {
		margin-top: 1.388889rem;
	}

	.bd_partners_logo_section .bd_section_header {
		margin-bottom: 0.555556rem;
	}

	.bd_partner_logo_grid {
		gap: 0;
	}

	.bd_logo_box:before {
		display: none;
	}

	.bd_logo_box {  
		height: 6.666667rem;
		padding-top: 1.11111rem;
		padding-bottom: 0;
	}

	.bd_logo_box:not(:last-child) {
		padding-bottom: 1.11111rem;
		border-bottom: 1px solid rgba(47, 127, 239, 0.2); 
	}

	.bd_team_member_grid {
		gap: 1.333333rem;
		margin-top: 1.555556rem;
	}

	.bd_team_member_designation {
		margin-bottom: 1.111111rem;
		max-width: calc(100% - 1.111111rem);
	}

	.bd_team_member_content:before {
		bottom: 0.939614rem;
		right: 0.939614rem;
	}

	.bd_member_modal .btn-close {
		width: 0.888889rem;
		height: 0.888889rem;
		background-size: 0.666667rem;
	}

	.bd_member_modal .bd_member_modal_header .bd_member_modal_detail .bd_team_member_designation {
		margin-bottom: 0;
	}

	.bd_accordion .accordion-item {
		margin-top: 1.777778rem;
		padding-bottom: 1.777778rem;
	}

	.bd_accordion .accordion-item .accordion-header {
		gap: 1.111111rem;
	}

	.bd_accordion_header_content {
		width: calc(100% - 4.444444rem);
	}

	.bd_accordion_header_content h2 {
		font-size: 1.444444rem;
		margin-bottom: 0.555556rem;
	}

	.bd_accordion_header_content p {
		font-size: 0.777778rem;
	}

	.bd_accordion_header_icon_content {
		font-size: 0.888889rem;
		padding-right: 1.222222rem;
	}

	.bd_accordion .accordion-item .accordion-header .bd_accordion_header_icon_content:before {
		font-size: 0.777778rem;
		width: 0.777778rem;
		line-height: 160%;
	}

	.bd_accordion .accordion-body {
		padding-top: 0.555556rem;
	}

	.bd_director_grid {
		gap: 0;
	}

	.bd_director_box {
		min-height: 100%;
		padding-top: 1.333333rem;
		padding-bottom: 1.166667rem;
		padding-inline: 0.833333rem;
		border-right: none;
		border-left: none !important;
	}

	.bd_director_box:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}

	.bd_director_box p {
		font-size: 0.777778rem;
	}

	.bd_director_designation {
		font-size: 0.888889rem;
	}

	.bd_director_name {
		font-size: 1.11111rem;
	}

	.bd_events_hero_section .bd_hero_content {
		margin-bottom: 0;
	}

	.bd_upcoming_events_header h2 {
		margin-bottom: 1.388889rem;
	}

	.bd_single_executive_team_section {
		padding-top: 3.333333rem;
		padding-bottom: 3.333333rem;
	}

	.bd_executive_member_image_warpper {
		margin-bottom: 1.666667rem;
	}

	.bd_single_executive_team_section .bd_eyebrow {
		font-size: 0.947368rem;
	}

	.bd_executive_member_name {
		font-size: 1.777778rem;
	}

	.bd_executive_member_designation {
		font-size: 0.947368rem;
	}

	.bd_executive_member_content_box .bd_wyswig {
		margin-top: 0.947368rem;
	}

	.bd_executive_member_content_box .bd_wyswig p {
		font-size: 0.777778rem !important;
	}

	.bd_executive_member_content_box .bd_wyswig p:not(:last-child) {
		margin-bottom: 0.555556rem;
	}

	.bd_wholeyounyc_hero_section .bd_hero_content .img-fluid {
		margin-bottom: 1.052632rem;
	}

	.bd_wholeyounyc_defualt_content_box .bd_eyebrow:not(:first-of-type) {
		margin-top: 1.11111rem;
	}

	.bd_wholeyounyc_video_box {
		height: auto;
		aspect-ratio: 16/9;
	}

	.bd_wholeyounyc_video_box:before,
	.bd_inner_video_box .bd_video_post_image:after {
		font-size: 2rem;
	}

	.page-template-t-wholeyounyc .bd_focus_section .bd_eyebrow {
		margin-bottom: 0 !important;
	}

	.bd_wholeyounyc_accordion .accordion-item {
		margin-top: 1.333333rem;
		padding-bottom: 1.333333rem;
	}

	.bd_wholeyounyc_accordion .accordion-item .accordion-header {
		gap: 1.11111rem;
	}

	.bd_wholeyounyc_accordion .accordion-item .accordion-header h3 {
		font-size: 0.947368rem;
	}

	.bd_wholeyounyc_accordion .accordion-body {
		padding-top: 0.947368rem;
	}

	.bd_wholeyounyc_accordion .accordion-body .bd_wyswig ul {
		row-gap: 0.666667rem;
	}

	.bd_wholeyounyc_accordion .accordion-body .bd_wyswig ul li {
		font-size: 0.888889rem;
	}

	.bd_wholeyounyc_accordion .accordion-body .bd_wyswig ul li:before {
		width: 0.666667rem;
		font-size: 0.888889rem;
		top: 1px;
	}

	.bd_wholeyounyc_accordion .accordion-body .bd_wyswig p {
		margin-top: 1.052632rem;
	}

	.bd_custom_row {
		gap: 1.473684rem;
	}

	.bd_wholeyounyc_accordion .accordion-body .bd_wyswig h6 {
		font-size: 0.888889rem;
		margin-bottom: 0.888889rem;
	}

	.bd_wholeyounyc_accordion .accordion-body .bd_wyswig h6:not(.bd_custom_row h6) {
		margin-top: 1.473684rem;
	}

	.bd_medicaid_members_council_grid {
		margin-top: 1.555556rem;
		margin-bottom: 1.555556rem;
		gap: 1.222222rem;
	}

	.bd_medicaid_members_council_box h4 {
		font-size: 0.888889rem;
	}

	.bd_meeting_minutes_content_box {
		margin-top: 1.333333rem;
	}

	.bd_wholeyounyc_defualt_content_box .bd_wyswig ul {
		gap: 0.666667rem;
		margin-left: 0.555556rem;
		margin-top: 1.052632rem;
		margin-bottom: 1.052632rem;
	}

	.bd_wholeyounyc_defualt_content_box .bd_wyswig ul li {
		font-size: 0.888889rem;
	}

	.bd_wholeyounyc_defualt_content_box .bd_wyswig ul li:before {
		width: 0.666667rem;
		font-size: 0.888889rem;
		top: 1px;
	}

	.bd_wholeyounyc_defualt_content_box .bd_wyswig p:not(:last-child) {
		margin-bottom: 0.666667rem;
	}
	
	.bd_wholeyounyc_connect_box {
		margin-top: 1.11111rem;
		text-align: center;
	}

	.bd_bd_wholeyounyc_connect_list {
		flex-wrap: wrap;
		justify-content: center;
	}

	.bd_bd_wholeyounyc_connect_list li p {
		font-size: 0.888889rem;
	}

	.bd_bd_wholeyounyc_connect_list li .bd_solid_button {
		width: 10.555556rem;
	}

	.bd_impact_stats_box {
		margin-top: 1.222222rem;
	}

	.bd_impact_stats_box .bd_stats_list {
		margin-top: 1.11111rem;
		gap: 0.777778rem;
	}

	.bd_brooklyn_hero_section {
		padding-bottom: 1.111111rem;
	}

	.bd_brooklyn_hero_section .bd_hero_content .bd_wyswig ul {
		flex-direction: column;
		gap: 0.833333rem;
		margin-bottom: 1.388889rem;
	}

	.bd_brooklyn_hero_section .bd_hero_content .bd_wyswig ul li {
		font-size: 0.888889rem;
		margin-bottom: 0 !important;
	}

	.bd_brooklyn_hero_section .bd_hero_content .bd_wyswig p {
		margin-bottom: 1.1111rem;
	}

	.bd_inquiry_call_section {
		padding-top: 1.388889rem;
		margin-left: 0;
	}

	.bd_inquiry_call_section p span {
		display: block;
	}

	.bd_brooklyn_hero_section .bd_donate_form_wrapper {
		width: calc(100% + 3.333333rem);
		max-width: calc(100% + 3.333333rem);
		margin-inline: -1.666667rem;
		border-radius: 0;
		min-height: 27.777778rem;
	}

	.bd_single_endnotes ol, 
	.bd_single_post_content_box ul {
		margin-left: 0.555556rem;
		margin-top: 1.052632rem;
		margin-bottom: 1.052632rem;
	}

	.bd_single_endnotes ol li, 
	.bd_single_post_content_box p, 
	.bd_single_post_content_box ul li {
		font-size: 0.888889rem;
	}

	.bd_single_endnotes ol li:not(:last-child), 
	.bd_single_post_content_box ul li:not(:last-child) {
		margin-bottom: 0.666667rem;
	}

	.bd_single_post_content_box p {}

	.bd_single_post_content_box ul li:before {
		width: 0.666667rem;
		font-size: 0.888889rem;
		top: 1px;
	}

	.bd_single_post_content_box h1, 
	.bd_single_post_content_box h2, 
	.bd_single_post_content_box h3, 
	.bd_single_post_content_box h4, 
	.bd_single_post_content_box h5, 
	.bd_single_post_content_box h6, 
	.bd_single_post_content_box .wp-block-heading {
		margin-top: 1.388889rem;
		margin-bottom: 0.666667rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig .table {
		min-width: 35rem;
	}

	.bd_inner_partnerships_content_box .bd_wyswig .table td, 
	.bd_inner_partnerships_content_box .bd_wyswig .table th {
		padding: 0.5rem 0.4rem; 
		font-size: 0.75rem; 
	}

	.bd_single_post_content_section {
		padding-bottom: 2.777778rem;
		padding-top: 2.198522rem;
	}

	.bd_single_event_content_box_warpper {
		margin-left: 0px;
		padding-bottom: 0;
		padding-right: 0;
		padding-top: 1.388889rem !important;
	}

	.bd_single_event_sidebar .bd_sidebar_content .bd_eyebrow {
		margin-top: 1.388889rem;
	}

	.bd_single_event_content_box_warpper:before {
		display: none;
	}

	.bd_single_post_hero_section .bd_hero_content {
		margin-right: 0;
	}

	.bd_single_post_hero_section .bd_single_post_image_wrapper {
		aspect-ratio: 16 / 9;
		max-width: calc(100% - 3.555556rem);
		margin-inline: auto;
		border-radius: 8px;
	}

	.single-event .bd_upcoming_events_section .bd_latest_header {
		align-items: center;
	}

	.single-event .bd_upcoming_events_section .bd_latest_header h2 {
		font-size: 1.166667rem;
	}

	.single-event .bd_upcoming_events_section .bd_latest_header .bd_learn_more_link {
		font-size: 14px !important;
	}

	.single-event .bd_upcoming_events_section .bd_latest_header .bd_learn_more_link .bd_card_link i, 
	.single-event .bd_upcoming_events_section .bd_latest_header .bd_learn_more_link i {
		font-size: 14px !important;
		margin-left: 0.22222rem !important;
	}

	.bd_inner_help_hero_section .bd_about_hero_image_wrapper span.bd_image_caption {
		font-size: 0.555556rem;
		bottom: 0.666667rem;
		left: 0.666667rem;
	}
	
	.bd_resources_posts_sec_content_box .bd_eyebrow {
		margin-bottom: 0.842105rem;
	}
	
	.bd_resources_post_box,
	.bd_partner_portal_post_box {
		padding: 1rem 1rem 1.444444rem;
		min-height: 100%;
		height: auto;
	}

	.bd_resources_post_title,
	.bd_partner_portal_post_title {
		min-height: auto;
		padding-bottom: 0.888889rem;
		margin-bottom: 0.888889rem;
		font-size: 1.111111rem;
        text-wrap: auto;
		flex-grow: 0;
	}
	
	.bd_resources_post_title br,
	.bd_partner_portal_post_title br {
		display: none;
	}

	.bd_resources_post_box p, 
	.bd_partner_portal_post_box p {
		font-size: 0.888889rem;
        text-wrap: pretty;
	}
	
	.bd_resources_post_box p {
		margin-bottom: 1.368421rem;
	}

	.bd_resources_post_link_text,
	.bd_partner_portal_post_link_text {
		font-size: 0.888889rem;
		margin-bottom: 0;
		gap: 0.444444em;
	}

	.bd_outline_button {
		height: 2.222222rem;
		font-size: 0.888889rem;
		margin-top: 1.666667rem !important;
	}
	
	.password-protected {
		margin-bottom: 3.055556rem;
	}

	.post-password-form p,
	.post-password-form p label {
		font-size: 0.888889rem;
	}

	.post-password-form p label input, 
	.post-password-form p label input:focus {
		font-size: 0.777778rem;
		height: 2.210526rem;
	}

	.post-password-form p input[type="submit"],
	.post-password-form p input[type="submit"]:focus {
		font-size: 0.947368rem;
		height: 2.210526rem;
	}
	
	html:lang(ur) .bd_inner_partnerships_content_box .bd_wyswig ul, html:lang(ur) .bd_partnership_accordion .accordion-item .accordion-body .bd_wyswig ul {
		margin-right: 0.555556rem !important;
	}
}